html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

@font-face {
    font-family: 'proxima_novalight';
    src: url('fonts/proximanova-light.eot');
    src: url('fonts/proximanova-light.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-light.woff') format('woff'),
         url('fonts/proximanova-light.ttf') format('truetype'),
         url('fonts/proximanova-light.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('fonts/proximanova-regular.eot');
    src: url('fonts/proximanova-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-regular.woff') format('woff'),
         url('fonts/proximanova-regular.ttf') format('truetype'),
         url('fonts/proximanova-regular.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
    font-family: 'proxima_novasemibold';
    src: url('fonts/proximanova-semibold.eot');
    src: url('fonts/proximanova-semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-semibold.woff') format('woff'),
         url('fonts/proximanova-semibold.ttf') format('truetype'),
         url('fonts/proximanova-semibold.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('fonts/proximanova-bold.eot');
    src: url('fonts/proximanova-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-bold.woff') format('woff'),
         url('fonts/proximanova-bold.ttf') format('truetype'),
         url('fonts/proximanova-bold.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('http://www.paintmyplace.mobi/wp-content/themes/paintmyplace/fonts/proximanova-regular.eot');
    src: url('http://www.paintmyplace.mobi/wp-content/themes/paintmyplace/fonts/proximanova-regular.eot?#iefix') format('embedded-opentype'),
         url('http://www.paintmyplace.mobi/wp-content/themes/paintmyplace/fonts/proximanova-regular.woff') format('woff'),
         url('http://www.paintmyplace.mobi/wp-content/themes/paintmyplace/fonts/proximanova-regular.ttf') format('truetype'),
         url('http://www.paintmyplace.mobi/wp-content/themes/paintmyplace/fonts/proximanova-regular.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



ol,
ul {
	list-style: none;
}
blockquote,
q {
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,
th,
td {
	font-weight: normal;
	text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
}
html {
	overflow-y: scroll;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a:focus {
	outline: thin dotted;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}
audio,
canvas,
video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
}
del {
	color: #333;
}
ins {
	background: #fff9c0;
	text-decoration: none;
}
hr {
	/*background-color: #000;*/
	border: 0;
	height: 1px;
	margin: 20px 0;
	/*margin-bottom: 1.714285714rem;*/
	background:url(images/hr.gif) repeat-x left top;
	clear:both;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
small {
	font-size: smaller;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}

/* Clearing floats */
.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}
.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}

/* Responsive images */
.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

/* Images */
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Comment form */
#respond {
	margin-top: 48px;
	margin-top: 3.428571429rem;
}
#respond h3#reply-title {
	font-size: 16px;
	font-size: 1.142857143rem;
	line-height: 1.5;
}
#respond h3#reply-title #cancel-comment-reply-link {
	margin-left: 10px;
	margin-left: 0.714285714rem;
	font-weight: normal;
	font-size: 12px;
	font-size: 0.857142857rem;
}
#respond form {
	margin: 24px 0;
	margin: 1.714285714rem 0;
}
#respond form p {
	margin: 11px 0;
	margin: 0.785714286rem 0;
}
#respond form p.logged-in-as {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
#respond form label {
	display: block;
	line-height: 1.714285714;
}
#respond form input[type="text"],
#respond form textarea {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.714285714;
	padding: 10px;
	padding: 0.714285714rem;
	width: 100%;
}
#respond form p.form-allowed-tags {
	margin: 0;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #5e5e5e;
}
.required {
	color: red;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0px;
	padding:0px;
	color:#444444;
	font-weight:normal;
	background:#fcfcf4;
	
}
img {
	border:0;
	outline:none;
}
em {
	font-size:13px;
	color:#666666;
}
h1, h2, h3, h4, h5, h6 {
	padding:0;
	margin:0
}
form {
	padding:0;
	margin:0;
}
a {
	color:#f47322;
	text-decoration:none;
	outline:none;
}
a:hover {
	text-decoration:none;
	outline:none;
	color:#333333;
	
}

.clear {
	clear:both;
	line-height:0px;
}
ul {
	padding:0;
	margin:0;
	list-style:none;
}
ul li {
	list-style:none;
}
/*================================================*/

/*----- header -----*/
header{width:100%; background:url(images/header-bg.jpg) repeat-x center top; height:115px;}
.inner_header{max-width:960px; width:100%; margin:0 auto; position:relative;}
.logo{width:214px; height:171px; left:10px; top:1px; position:absolute; z-index:100;}
.topbar{max-width:555px; width:100%; float:right; margin-right:0px;}
.top_sidebar{float:right; margin-top:16px;}

#menu-top-menu li a{width:160px; height:25px; float:right; background:url(images/get-it-now-bg.png) no-repeat left top; color:#ffffff; font-size:16px; font-family:'proxima_novasemibold', Arial, Helvetica, sans-serif; text-transform:uppercase; display:block; text-align:center; padding-top:12px;}
#menu-top-menu li a:hover{background:url(images/get-it-now-bg-hov.png) no-repeat left top;}
#menu-top-menu li.current_page_item a{background:url(images/get-it-now-bg-hov.png) no-repeat left top;}


/*- Navigation -*/
nav{margin-top:16px;}
nav ul li{display:block; float:left; position:relative; z-index:1;}
nav ul li a{
	color:#4d565e;
	font-size:13px;
	font-family:'proxima_nova_rgregular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	display:block;
	line-height:27px;
	padding-top: 0;
	padding-right: 14px;
	padding-bottom: 0;
	padding-left: 8px;
}
.home-menu{margin-right:12px;}
.home-menu:hover,.home-menu.current_page_item{background:#eb5924; display:block; border-radius:5px;}
.home-menu a{background:url(images/home-icon.png) no-repeat right center; }
.home-menu a:hover,.current_page_item a{background:url(images/icon-hov.png) no-repeat right center; color:#fff;}

.how-work{margin-right:12px;}
.how-work:hover,.how-work.current_page_item{background:#a4c93d; display:block; border-radius:5px;}
.how-work a{background:url(images/how-it-works-icon.png) no-repeat right center; }
.how-work a:hover,.current_page_item a{background:url(images/icon-hov.png) no-repeat right center; color:#fff;}

.function-menu{margin-right:12px;}
.function-menu:hover,.function-menu.current_page_item{background:#fecc0e; display:block; border-radius:5px;}
.function-menu a{background:url(images/functions-icon.png) no-repeat right center; }
.function-menu a:hover,.current_page_item a{background:url(images/icon-hov.png) no-repeat right center; color:#fff;}

.faq-menu{margin-right:12px;}
.faq-menu:hover,.faq-menu.current_page_item{background:#4b9ccd; display:block; border-radius:5px;}
.faq-menu a{background:url(images/faq-icon.png) no-repeat right center; }
.faq-menu a:hover,.current_page_item a{background:url(images/icon-hov.png) no-repeat right center; color:#fff;}

.blog-menu{margin-right:12px;}
.blog-menu:hover,.blog-menu.current_page_item{background:#735a89; display:block; border-radius:5px;}
.blog-menu a{background:url(images/blog-icon.png) no-repeat right center; }
.blog-menu a:hover,.current_page_item a{background:url(images/icon-hov.png) no-repeat right center; color:#fff;}

.press-menu{margin-right:12px;}
.press-menu:hover,.press-menu.current_page_item{background:#eea00a; display:block; border-radius:5px;}
.press-menu a{background:url(images/press-icon.png) no-repeat right center; }
.press-menu a:hover,.current_page_item a{background:url(images/icon-hov.png) no-repeat right center; color:#fff;}

.contact-menu{margin-right:0px;}
.contact-menu:hover,.contact-menu.current_page_item{background:#5ac1d3; display:block; border-radius:5px;}
.contact-menu a{background:url(images/contact-icon.png) no-repeat right center; }
.contact-menu a:hover,.current_page_item a{background:url(images/icon-hov.png) no-repeat right center; color:#fff;}


.menu-nav-menu-container {
	width:710px;
	margin-left:-50px;
	position:relative;
	z-index:100;
}
/*----- Banner -----*/
.banner{width:100%; height:520px; background:url("images/banner-bg.jpg") no-repeat scroll center top / cover  #EFF0F0; }
.white_bg{ background: none repeat scroll 0 0 #DFDFDF;
    height: 110px;
    position: absolute;
    top: 527px;
left:0;
    width: 100%;
    z-index: 0;}
.page-template-page-templatesfront-page-php .banner-content{max-width:960px; width:100%; margin:0 auto;background:url(images/home-banner.png) no-repeat center top; height:416px; position:relative }

.innerbanner{width:100%; height:270px; background:url(images/inner_header_bg.png) no-repeat center top #eff0f0; }
.innerbanner-content{max-width:960px; width:100%; margin:0 auto;background:url(images/inner-banner.png) no-repeat left top; height:270px;}

.innerbanner .banner_right{ width:414px; float:right; padding-top:13px;   }
.innerbanner .banner_left { width:453px; float:left;/* padding-top:140px*/padding-top:110px   }
.innerpage_title{ display: block; padding: 39px 0 30px;text-align: center}

.banner_right{ width:412px; float:right; text-align:right }
.banner_left { width:453px; float:left ; padding-left:35px;   }
.follow{ display:block; text-align:center; margin:10px 0 37px 0; }
.appicon{ display: block;/*margin: 26px 0 10px;*/margin: 22px 0 10px;text-align: center}
.homepage_title{ display: block; padding: 39px 0 20px;text-align: center}
.content_container{ width:960px; margin:0 auto }
.home-banner-left{max-width:455px; float:left;}
.main-title{color:#fff; font-size:40px; font-family:'proxima_novasemibold', Arial, Helvetica, sans-serif; text-transform:uppercase; display:block;}
.title{color:#fff; font-size:28px; font-family:'proxima_novalight', Arial, Helvetica, sans-serif; text-transform:uppercase; display:block;}
.home-banner-left a{color:#fff; font-size:28px; font-family:'proxima_nova_rgregular', Arial, Helvetica, sans-serif; text-transform:uppercase; display:block;}
.home-banner-left a span{color:#fff; font-size:28px; font-family:'proxima_novasemibold', Arial, Helvetica, sans-serif; text-transform:uppercase;}
h1{  background: url("images/page_title_bg.png") no-repeat scroll left top transparent;color: #0978BB;font-family: 'proxima_novasemibold',Arial,Helvetica,sans-serif;font-size: 22px;
    line-height: 22px;    margin-bottom: 0;    padding: 10px 0 10px 55px;}
.entry-content{ padding-bottom:30px !important; }
.entry-content p{  font-family:'proxima_nova_rgregular', Arial, Helvetica, sans-serif; font-size:14px; color:#4d565e; line-height:24px; padding-left:55px; margin-bottom:20px;  }
footer{ background:url(images/footer_bg.png) repeat-x left bottom;   }
.footer_inner{ width:960px; margin:0 auto   }
#menu-footer-menu li a{
	background: url("images/bullet.png") no-repeat scroll right 9px transparent;
	color: #4D565E;
	float: left;
	font-family: 'proxima_nova_rgregular', Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	line-height:21px;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
}
#menu-footer-menu li a:hover{ color:#0978bb }
#menu-footer-menu li {  display:inline-block; *float:left }
#menu-footer-menu{ display: block;margin: 0 auto;padding: 43px 0 39px; /*width: 683px;*/ text-align:center; }
#text-3{ display: block; padding: 26px 0 35px;text-align: center; }
#text-3 .textwidget{ color:#fff; font-size:12px; }
#menu-footer-menu li.last a{ background:none; padding-right:0  }
.alignright { float:right; margin:0 0 15px 15px; }
.alignleft { float:left; margin:0 15px 15px 0px; }
#leftc{ margin-right: 10px;width: 403px !important;  }
#rightc{ width: 540px !important; }
.qa{ padding-bottom:30px; }
.qa h4{ color:#0978bb !important; font-family:'proxima_novasemibold', Arial, Helvetica, sans-serif; font-size:20px; padding:10px 0 6px 0px;margin-bottom:8px; }
.qa h4 a{ text-decoration:none; color:#0978bb !important;}
.collapse{ font-size:14px; padding:0px 0 0px 50px  !important; margin-bottom:15px;  }
h2{background: url("images/page_title_bg.png") no-repeat scroll left top transparent;color: #0978bb; font-family: 'proxima_novasemibold',Arial,Helvetica,sans-serif;
 font-size: 22px;line-height: 22px;margin-bottom: 0;padding: 10px 0 10px 55px;}
.entry-content ul li{ color:#f47523; font-size:14px; padding-left:18px; background:url(images/list_bullt.png) no-repeat left 2px; padding-left:18px; margin-bottom:15px; font-family:'proxima_nova_rgregular', Arial, Helvetica, sans-serif;  }
.entry-content ul{ padding:0; margin-bottom:15px; margin-left:55px; }
.entry-content strong{ color:#343638; font-family: 'proxima_nova_rgbold'; }
.entry-content a {color:#f47322;text-decoration:underline;outline:none;}
.wpcol-divider{ margin-bottom:20px !important;  }
.expand a.open:link, .expand a.open:visited {background:url(images/question_bg.png) no-repeat left 0;}
.expand a {background:url(images/question_bg.png) no-repeat left -112px; padding:10px 0 10px 50px;}
.collapse p{ line-height:18px; font-size:14px; color:#4d565e }

.wpcf7{  background: url("images/contact_form_bg.png") no-repeat scroll left top transparent;padding-left: 71px !important;padding-top: 43px !important; height:420px; }
.wpcf7 p{ margin-bottom:0; padding-left:0 !important; }
.wpcf7 input[type="text"]{ padding:10px; background:transparent; border:none; margin-bottom:10px; color:#1a1a1a; font-size:14px; font-family:'proxima_nova_rgregular', Arial, Helvetica, sans-serif; width:258px;  }
.wpcf7 textarea{ padding:10px; background:transparent; border:none; margin-bottom:10px; color:#1a1a1a !important; font-size:14px; font-family:'proxima_nova_rgregular', Arial, Helvetica, sans-serif; height:60px; width:258px; resize:none;  }
.wpcf7-form-control-wrap{ background:url(images/textbox_bg.png) no-repeat left top; display:block }
.message { background:url(images/textarea_bg.png) no-repeat left top; display:block }
.wpcf7-submit{ background:url(images/submit_bg.png) repeat left top; cursor:pointer; border:none; padding:6px 23px;  font-family: 'proxima_nova_rgbold'; font-size:18px; color:#000; text-transform:uppercase; margin-left:75px;  margin-top:12px; overflow:visible }
/*span.wpcf7-not-valid-tip {
background: url("images/cross.png") no-repeat scroll 10px 8px #F44E4E !important;border: 1px solid #FFD5D5 !important; color: #FFFFFF !important; display: block; font-size: 12px !important;
left: 0 !important;margin-bottom: 10px !important;padding: 2px 3px 2px 29px !important;position: relative !important;top: 0 !important;width: 245px !important;z-index: 100 !important; font-family:Arial, Helvetica, sans-serif }*/
span.wpcf7-not-valid-tip {
background: none !important;border:0 !important; color: red !important; display: block; font-size: 12px !important;
left: 90px !important;margin-bottom: 10px !important;padding: 2px 3px 2px 29px !important;position: absolute !important;top: 3px !important;width: 155px !important;z-index: 100 !important; font-family:Arial, Helvetica, sans-serif }
div.wpcf7-validation-errors{  background: #f44e4e !important;border: 1px solid #FFD5D5 !important; font-size:12px !important; color:#fff !important;}
h3{background: url("images/page_title_bg.png") no-repeat scroll left top transparent;color: #0978BB;font-family: 'proxima_novasemibold',Arial,Helvetica,sans-serif;
font-size: 20px;line-height: 22px;margin-bottom: 0; padding: 10px 0 10px 55px; margin:0 auto 25px 25%;  }
    
#getit_left{background: url("images/getit_bg.png") no-repeat scroll left top transparent;height: 390px;margin-top: 15px;  padding: 45px 65px 0;   width: 327px; }
#getit_right{background: url("images/getit_bg.png") no-repeat scroll left top transparent;height: 390px;margin-top: 15px;padding: 45px 65px 0;width: 327px;}
    
#getit_left h4{background: url("images/h4_bg.png") no-repeat scroll 27% top transparent;border-bottom: 1px solid #000000;color: #C12032;
 font-family: 'proxima_novasemibold',Arial,Helvetica,sans-serif;font-size: 20px;line-height: 22px;margin: 0 10% 15px;padding: 10px 0 10px 55px;text-align: center;  }
#getit_left p,
#getit_right p{  padding: 0 30px !important; color:#000; font-size:14px;  }

.FAQpage .entry-content{ padding-bottom:0 !important;   }
.FAQpage .entry-content p{ padding-left:0; }

.gecko .expand a {background:url(images/question_bg.png) no-repeat left bottom; padding:10px 0 6px 50px;}

div.wpcf7 img.ajax-loader{ width:auto;}
#accordion2{ display:none; position:absolute; width: 90%; text-align: center; background: #4d565e; padding: 8px 0; margin: -20px 5% 0; border-radius: 5px; color:#fff;}
#accordion2 ul li{ margin:0 10px;}
#accordion2 ul li a{ background:none; padding:5px 0; display:block; border-radius: 5px; color:#fff;}
#accordion2 ul li a:hover{ }

div.wpcf7-validation-errors{ width:243px;}
.ie .topbar{max-width:570px; width:100%; float:right; margin-right:0px;}
.mac .topbar{ float:right; margin-right:0px;  width:auto; max-width:620px !important;}

/*-- new added --*/
  p.foottxt{float:left; width:50%;}
  footer .follow{float:right; width:50%; margin:-25px 0 0 0;}
  
  .wp-pagenavi {
	  margin-top:35px;
  }


@media only screen and (min-width: 960px) and (max-width: 1024px) {
	.inner_header{ max-width: 1024px; width: 100%;}	
	.page-template-page-templatesfront-page-php .banner-content{ max-width: 1024px; width: 100%;}
	.content_container{ max-width: 1024px; width: 100%;}
	.footer_inner{ max-width: 1024px; width: 100%;}
	.innerpage_title img{ width:50%;}
	
	/*------------how does it work-------------*/
	.innerbanner .banner_left{ width:40%;}
	.innerbanner .banner_right{ width:54%;}
	.wpcol-one-half{ width:48%; margin-right:2%; margin-left:1%;}
	.workpage .wpcol-one-half{ width:47% !important; }
	
	
	/*------------get it now-------------*/
	.entry-content h3{ margin:0 auto 25px 20%;}
	
	
	/*-------------function------------*/
	.entry-content{ padding-left:1%; padding-right:1%;}
	
	/*--------------faq------------*/
	.qa{ padding-left:1%; padding-right:1%;}
	
	/*---------------contact-------------*/
	.page-id-10 .wpcol-one-half{ margin-right:0;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.inner_header{ max-width: 768px; width: 100%;}	
	.page-template-page-templatesfront-page-php .banner-content{ max-width: 768px; width: 100%;}
	.content_container{ max-width: 768px; width: 100%;}
	.footer_inner{ max-width: 768px; width: 100%;}
	.innerpage_title img{ width:50%;}
	
	.banner_left{ width:40%;}
	.banner_left img{ width:100%;}
	.banner_left a img{ width:auto;}
	.banner_right{ width:54%;}

	
	#leftc{ width:47% !important; margin-left:10px;}
	#rightc{ width:49% !important;}
	
	#menu-footer-menu{ }
	#menu-footer-menu li a{font-size: 16px; padding: 0 16px;}
	
	/*------------how does it work-------------*/
	.innerbanner .banner_left{ width:40%;}
	.innerbanner .banner_right{ width:54%;}
	.wpcol-one-half{ width:48%; margin-right:2%; margin-left:1%;}
	.wpcol-last{ width:45% !important; margin-right:1% !important; margin-left:0 !important;}
	
	/*------------get it now-------------*/
	.entry-content h3{ margin:0 auto 25px 20%;}
	#getit_left{ margin:15px auto !important; float:none;}
	
	/*-------------function------------*/
	.entry-content{ padding-left:1%; padding-right:1%;}
	
	/*--------------faq------------*/
	.qa{ padding-left:1%; padding-right:1%;}
	
	/*---------------contact-------------*/
	.page-id-10 .wpcol-one-half{ width:100%;}
	.page-id-10 .wpcol-last{width:100% !important;}
	.page-id-10 .wpcol-one-half img.size-full{ margin:0 auto; display:block; float:none;}
	.page-id-10 .wpcol-last .wpcf7{width: 390px; margin: 0 auto !important;}
	
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	h3{ margin:0 auto 25px 4%;}
	header{ height:220px;}
	.inner_header{ max-width: 480px; width: 100%;}	
	.page-template-page-templatesfront-page-php .banner-content{ max-width: 480px; width: 100%; background:url(images/home-banner1.png) no-repeat center top;}
	.content_container{ max-width: 480px; width: 100%; margin:0 auto;}
	.entry-content{ padding-bottom:0 !important;}
	.footer_inner{ max-width: 480px; width: 100%;}
	.innerpage_title img{ width:70%;}
	.page-template-page-templatesfront-page-php .banner-content{ max-width:480px; width:100%;}
	
	.banner_left{ width:80%; padding: 0; margin: 0 auto; float: none;}
	.banner_left img{ width:100%; display:block; margin:0 auto; height:auto;}
	.banner_left a img{ width:auto;}
	.banner_left .appicon{ display:block; width:80%; margin:0 auto;}
	.banner_left .appicon img{ width:100%;}
	.banner_right{ width:54%;}
	.banner_right img{width: 50%; height: 300px; display:none;}
	
	.follow{ width:260px; margin:10px auto 83px; height:84px;}
	.follow a{ float:left; display:block;}
	
	#leftc{ width:90% !important; margin-left:10px;}
	#rightc{ width: 98% !important; margin: 20px auto 0; padding: 0; float:none;}
	#rightc img{ width: 50%; margin: 0 auto;}
	
	.logo{margin:0 30px 0 0; display: block; float: none; width: 187px; position:static; padding:20px 0 0; height:120px;}
	.logo img{ width:80%;}
	.top_sidebar {float: right;margin-top: 16px;position: relative;top: -115px;}
	nav{ margin-top: -49px;}
	#accordion2{ display:block;}
	
	/*------------how does it work-------------*/
	.innerbanner-content{ background-size:100%; background:url(images/inner-banner.png) no-repeat center top; overflow:hidden;}
	.innerbanner .banner_left{ width: 90%; float: none; /*padding-top: 20px;*/ padding-top: 20px;}
	.innerbanner .banner_right img{ display: block; width: 300px; height: 188px; margin: 0 auto;}
	.innerbanner .banner_right{ width:100%;}
	.wpcol-one-half{ width:100% !important; margin:0 auto; float:none !important;}
	.wpcol-one-half img{width: 50%; display: block; float: none; margin:0 auto;}
	.wpcol-last{ width:98% !important; margin-right:1% !important; margin-left:1% !important;}
	.wpcol-last img{width: 50%; margin: 0 auto; display: block; float: none;}
	.wpcol-one-half .hcimg{ width:25%;}
	
	#getit_left img{ margin:0 auto; width:50%;}
	
	.logo{margin:0 30px 0 0; display: block; float: none; width: 187px; position:static; padding:20px 0 0; height:120px;}
	.logo img{ width:80%;}
	.top_sidebar {float: right;margin-top: 16px;position: relative;top: -115px;}
	nav{ margin-top: -49px; display:none;}
	
	#menu-footer-menu{ width:475px;}
	#menu-footer-menu li a{ font-size:12px; padding:0 10px;}
	
	/*------------------faq-------------*/
	.expand a{ padding:5px 0 15px 50px;}
	.qa{ padding:0 5px 30px;}
	
	/*---------------contact-----------*/
	.page-id-10 .wpcol-one-half{ width:100%;}
	.page-id-10 .wpcol-last{width:99% !important;}
	.wpcf7{ }
	
	
	#getit_left{ margin-top: 15px; width: 327px !important;}
	#getit_left h4{ padding:10px 0 10px 30px;}
	
	.FAQpage .entry-content p{ padding:0 10px;}

/*-- new added --*/
 footer .follow{float:right; width:44%; margin:-25px 0 0 0;}
   footer .follow a{width:45px;}
   footer p.foottxt{margin-top:-24px;}
  
}
	
@media only screen and (min-width: 320px) and (max-width: 479px) {
	h1{ font-size:20px;}
	h3{ margin:0 auto 25px 0%; background:url("images/page_title_bg.png") no-repeat scroll left 6px transparent;}
	header{ height:220px;}
	.inner_header{ max-width: 320px; width: 100%;}	
	.page-template-page-templatesfront-page-php .banner-content{ max-width: 320px; width: 100%;}
	.content_container{ max-width: 320px; width: 100%; margin:0 auto;}
	.entry-content{ padding-bottom:0 !important;}
	.footer_inner{ max-width: 320px; width: 100%;}
	.innerpage_title img{ width:95%;}
	.page-template-page-templatesfront-page-php .banner-content{ max-width:320px; width:100%;}
	
	.banner_left{ width:80%; padding: 0; margin: 0 auto; float: none;}
	.banner_left img{ width:257px; display:block; margin:0 auto; height:auto;}
	.banner_left a img{ width:auto;}
	.banner_left .appicon{ display:block; width:100%;}
	.banner_left .appicon img{ width:100%; height:auto;}
	.banner_right{ width:54%;}
	.banner_right img{width: 50%; height: 300px; display:none;}
	
	.follow{ width:260px; margin:10px auto 175px; height:84px;}
	.follow a{ float:left; display:block;}
	
	#leftc{ width:90% !important; margin-left:10px;}
	#rightc{ width: 98% !important; margin: 20px auto 0; padding: 0; float:none;}
	#rightc img{ width: 60%; margin: 0 auto;}
	
	/*------------how does it work-------------*/
	
	.innerbanner .banner_left{ width: 90%; float: none; /*padding-top: 20px;*/ padding-top: 88px;}
	.innerbanner .banner_right img{ display: block; width: 300px; height: 201px; margin: 0 auto;}
	.innerbanner .banner_right{ width:100%; display:none;}
	.wpcol-one-half{ width:100% !important; margin:0 auto; float:none !important;}
	.wpcol-one-half img{width: 65%; display: block; float:none; margin:0 auto;}
	.wpcol-last{ width:98% !important; margin-right:1% !important; margin-left:1% !important;}
	.wpcol-last img{width: 65%; margin: 0 auto; display: block; float: none;}
	.wpcol-one-half .hcimg{ width:30%;}
	
	#getit_left img{ margin:0 auto;}
	
	.logo{margin:0 30px 0 0; display: block; float: none; width: 187px; position:static; padding:20px 0 0; height:120px;}
	.logo img{ width:80%;}
	.top_sidebar {float: right;margin-top: 16px;position: relative;top: -115px;}
	nav{ margin-top: -49px; display:none;}
	#accordion2{ display:block;}
	
	#menu-footer-menu{ width:320px;}
	#menu-footer-menu li a{ font-size:14px; padding:0 10px;}
	
	/*------------------faq-------------*/
	.expand a{ padding:5px 0 15px 50px;}
	.qa{ padding:0 5px 30px;}
	
	/*---------------contact-----------*/
	.wpcf7{ background:none; width:300px; padding-left:10px !important;}
	.wpcf7 input[type="text"]{ background:#ccc; width:275px;}
	div.wpcf7 .watermark{ background:#ccc; width:275px;}
	.wpcf7-submit{ margin-left:0;}
	#post-10 .wpcol-one-half img{ margin:0; width:75%;}
	#post-10 .wpcol-one-half p img{ width:70%;}
	#post-10 .wpcol-last p img{ width:auto;}
	#post-10 .wpcol-one-half p{ padding-left:10px;}
	
	#getit_left{background: none; height: 250px; margin-top: 15px; padding: 45px 0px 0; width: 327px;}
	
	.FAQpage .entry-content p{ padding:0 10px;}
	
	.wpcf7{ height:350px;}
   .menu-nav-menu-container{margin-left:0; width:auto;}
   /*-- new added --*/
 footer .follow{float:right; width:45%; margin:-25px 0 0 0;}
 footer .follow a{width:35px;}
  footer p.foottxt{margin-top:-24px;}
}

